=== debian/changelog ===
wbox (5-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 3.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 16:11:04 +0000

wbox (5-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Add Rules-Requires-Root field.
  * debian/copyright:
    - Add Boyuan Yang to `debian/*' copyright stanza.
    - Add Upstream-Contact field.
    - Update copyright years.
    - Update packaging copyright information.
  * debian/patches/:
    - 0001-use-autotools.patch:
      ~ Add DEP-3 compliant headers.
      ~ Add Index lines.
    - 0002-fix-typo-wbox.patch: New. Fix a typo in the file `wbox.c'.
  * debian/rules:
    - Remove empty variable DEB_LDFLAGS_MAINT_APPEND.
    - Some clean ups.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/source/lintian-overrides: New. Add an override about manpage
    forwarded.
  * debian/tests/*: Create autopkgtest.
  * debian/upstream/metadata: Add upstream metadata information.
  * debian/wbox.manpages: Rename to manpages.

 -- Marcos Talau <marcos@talau.info>  Sat, 07 May 2022 22:50:48 -0300

wbox (5-2) unstable; urgency=medium

  * QA upload.
  * debian/control: Set maintainer to Debian QA Group.
  * debian/control: Add Vcs-* fields.
  * Bump debhelper compat to v13.
  * Bump Standards-Version to 4.6.0.
  * debian/README.source: Dropped, useless.
  * Convert source package to 3.0 (quilt) format. (Closes: #664448)
  * debian/rules: Convert to dh sequencer. (Closes: #990274)
  * debian/patches/0001: Add patch to use autotools buildsystem.
  * Apply "wrap-and-sort -abst".
  * debian/copyright: Rewrite in machine-readable format.
  * debian/wbox.1: Fix typo (lintian).
  * debian/watch: Update to v4 format.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Oct 2021 20:36:41 -0400

wbox (5-1) unstable; urgency=low

  * Initial release (Closes: #480981)

 -- Alberto Furia <straluna@email.it>  Thu, 10 Dec 2009 17:13:13 +0100
