=== debian/control ===
Source: wbox
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: http://www.hping.org/wbox/
Vcs-Git: https://salsa.debian.org/debian/wbox.git
Vcs-Browser: https://salsa.debian.org/debian/wbox
Rules-Requires-Root: no

Package: wbox
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: HTTP testing tool and configuration-less HTTP server
 Wbox aims to help you having fun while testing HTTP related stuff.
 You can use it to perform many tasks, including the following.
  * Benchmarking how much time it takes to generate content
    for your web application.
  * Web server and web application stressing.
  * Testing virtual domains configuration without the need to alter
    your local resolver.
  * Check if your redirects are working correctly emitting
    the right HTTP code.
  * Test if the HTTP compression is working and if it is actually
    serving pages faster.
  * Use it as a configuration-less HTTP server to share files!
    (it's as simple as % wbox servermode webroot /tmp)
