=== debian/tests/control ===
Test-Command: wbox 2>&1 | grep "^Usage: wbox <url>"
Restrictions: allow-stderr, superficial

Tests: check
Depends: apache2, net-tools, wbox, wget
Restrictions: allow-stderr, isolation-container, skippable
