=== debian/watch ===
version=4
opts="" \
 http://www.hping.org/wbox/ \
 wbox-@ANY_VERSION@\.tar\.gz debian uupdate
